{
    "success": true,
    "code": "0000000000",
    "desc": "OK",
    "timestamp": 1556177978596,
    "data": {
        "element": {
            "success": true,
            "isCreditsTypeOpen": false,
            "needCredits": "10",
            "myCredits": "4154",
            "myCreditsLong": 4154,
            "needCreditsLong": 10,
            "freeLimit": 1,
            "status": 6,
            "freeEmpty": true
        },
        "lottery":{
            "imgUrl": "//yun.duiba.com.cn/developer/img/activityTool/slotMachine/virtual.png",
            "itemId": 20348,
            "appHidden": true,
            "link": "//activity.m.duibatest.com.cn/activity/takePrizeNew?recordId=3395303&dbnewopen",
            "id": 11,
            "title": "虚拟商品",
            "type": "virtual",
            "isDownloadUrl": true
        },
        "exposure": {
            "activityId": 3471612,
            "slotId": null,
            "activityUseType": "0",
            "advertId": 44967,
            "appId": 1,
            "consumerId": 1,
            "dcm": "104.44967.0.0",
            "domain": "//activity.tuistone.com",
            "dpm": "1.4.1.0",
            "ip": "221.12.7.235",
            "isEmbed": true,
            "materialId": 60191,
            "orderId": "hdtool-971944439329130001",
            "os": "iPhone"
        },
        "creditsInfo": null,
        "againTag": null
    }
}